@media screen and (max-width: 768px) {
  .logo {
    font-size: 28px;
  }
  .left-txt h1 {
    font-size: 44px;
  }
  .right-img {
    height: 550px;
    width: 340px;
  }
  .experience {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    /* display: flex;
    flex-wrap: wrap; */
  }
  /* .exp h1 {
    margin-bottom: 12px;
    text-align: center;
  }
  .exp p {
    text-align: center;
  } */
  .head h1 {
    font-size: 48px;
  }
  .projectdetails {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    /* display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center; */
  }
  .firstone {
    height: 365px;
    width: 320px;
    /* border: 2px solid blue; */
  }
  .firstone img {
    width: 100%;
    object-fit: cover;
    cursor: pointer;
  }
  .container {
    position: relative;
  }
  .viewproject {
    display: none;
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
  }
  .viewproject a {
    position: absolute;
    left: 0%;
    bottom: 0%;
  }
  .container:hover .image {
    opacity: 1;
    display: none;
  }
  .container:hover .viewproject {
    opacity: 0;
    display: none;
  }
  /* footer */
  .contactform {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
  }
  .leftcontact h1 {
    font-size: 54px;
    margin-bottom: 25px;
    text-align: center;
    /* margin-top: 20px; */
  }
  .leftcontact p {
    line-height: 24px;
    text-align: center;
    margin-bottom: 20px;
  }
  footer {
    width: 100%;
    margin-top: 40px;
  }
  .from {
    display: flex;
    flex-direction: column;
    height: 330px;
    width: 450px;
  }
}
@media screen and (max-width: 576px) {
  .logo {
    font-size: 26px;
  }
  .profiles a i {
    font-size: 20px;
  }
  .profiles a img {
    height: 20px;
    width: 22px;
  }
  .navbar {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
  }
  .hero-area {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    /* justify-content: center;*/
    justify-content: space-around;
  }
  .right-img {
    height: 250px;
    width: 180px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .left-txt h1 {
    font-size: 30px;
    text-align: center;
  }
  .left-txt p {
    width: 380px;
    line-height: 24px;
    margin: 25px 0px 35px 0px;
    text-align: center;
  }
  .left-txt a {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .experience {
    /* display: grid;
    grid-template-columns: repeat(1, 1fr); */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 60px;
    border-bottom: 2px solid white;
  }
  .exp h1 {
    margin-bottom: 12px;
    text-align: center;
  }
  .exp p {
    text-align: center;
  }
  .projectdetails {
    /* display: grid;
    grid-template-columns: repeat(1, 1fr);
    align-items: center; */
    display: flex;
    flex-wrap: wrap;
    /* justify-content: space-between; */
    align-items: center;
  }
  .head {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
  .head h1 {
    font-size: 36px;
  }

  .leftcontact h1 {
    font-size: 38px;
    margin-bottom: 18px;
    text-align: center;
    margin-top: 16px;
  }
  .leftcontact p {
    line-height: 22px;
    text-align: center;
    width: 350px;
    margin: auto;
  }
  .from {
    display: flex;
    flex-direction: column;
    height: 330px;
    width: 340px;
  }
  footer {
    width: 100%;
  }
  .leftcontact h1 {
    font-size: 36px;
    margin-bottom: 20px;
  }
  .leftcontact p {
    line-height: 24px;
    margin-bottom: 20px;
  }
}
